Deepstream 5.1 running example

Hi, I’ve got this error when install DS 5.1 manually. Does anyone have the solution? Thank for your help.

CUDA_VERSION=“11.2.0.032”
CUDNN_VERSION=“8.1.0.77”
TRITON_PATH="/opt/tritonserver"
TRITON_SERVER_USER=“triton-server”
TRITON_SERVER_VERSION=“2.7.0”
TRTOSS_VERSION=“21.02”
TRT_PATH="/usr/bin/TensorRT-7.2.2.3"
TRT_VERSION=“7.2.2.3+cuda11.1.0.024”